# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.GenericIdentification1

Packages that use GenericIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of GenericIdentification1 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as GenericIdentification1
Modifier and Type
Field
Description
`protected GenericIdentification1`
PaymentCard4.`cardBrnd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return GenericIdentification1
Modifier and Type
Method
Description
`GenericIdentification1`
ObjectFactory.`createGenericIdentification1()`
Create an instance of `GenericIdentification1`
`GenericIdentification1`
PaymentCard4.`getCardBrnd()`
Gets the value of the cardBrnd property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type GenericIdentification1
Modifier and Type
Method
Description
`void`
PaymentCard4.`setCardBrnd(GenericIdentification1 value)`
Sets the value of the cardBrnd property.